Bash script to bootstrap an Ubuntu install with Ruby 2.1.x, 2.0.x, or 1.9.3
Shell
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
README.md
bootstrap_ruby_193.sh
bootstrap_ruby_200.sh
bootstrap_ruby_210.sh
bootstrap_ruby_220.sh
bootstrap_ruby_230.sh

README.md

Ruby Bootstrap

Bash script to bootstrap an Ubuntu 13.04 install with Ruby 1.9.3, Ruby 2.0.0, Ruby 2.1.x, Ruby 2.2.x, Ruby 2.3.x

To bootstrap 1.9.3:
curl -Ls https://raw.github.com/nick-desteffen/ruby-bootstrap/master/bootstrap_ruby_193.sh | sudo bash

To bootstrap 2.0.0:
curl -Ls https://raw.github.com/nick-desteffen/ruby-bootstrap/master/bootstrap_ruby_200.sh | sudo bash

To bootstrap 2.1.x:
curl -Ls https://raw.github.com/nick-desteffen/ruby-bootstrap/master/bootstrap_ruby_210.sh | sudo bash

To bootstrap 2.2.x:
curl -Ls https://raw.github.com/nick-desteffen/ruby-bootstrap/master/bootstrap_ruby_220.sh | sudo bash

To bootstrap 2.3.x:
curl -Ls https://raw.github.com/nick-desteffen/ruby-bootstrap/master/bootstrap_ruby_230.sh | sudo bash